<!DOCTYPE html>
<html>
<head>
	<title>Login Page</title>
	<style>
		.fields{
			border-style:hidden;
			font-family:"georgia";
			font-size: medium;
			color:lightslategrey;
			padding: 7px
		}
		#form-style{
			background-color: white;
			border: 0.5px solid white;
			border-radius: 10px;
			width: 275px;
			height: 100%;
			margin:0 auto;
			margin-top: 50px;
			padding: 20px;
		}
		html{
			height: 100%
		}
	</style>
</head>
<body style="background: linear-gradient(to bottom right,indigo,violet);">
	<div id="form-style">
		<form>
			<h1><b><center>Login</center></b></h1>
			<hr>
			<br>
			<input type="text" id="uname" name="uname", placeholder="Username", class="fields" size="27" 
				style="border-bottom: 2px solid lightgrey" required><br>
			<br>
			<input type="password" id="pass" name="pass", placeholder="Password", class="fields" size="27" 
				style="border-bottom: 2px solid lightgrey" required><br>
			<br>
			<label class="fields" style="font-size:small">Forgot Password?</label><br>
			<br>
			<input type="submit" value="Login" class="fields"
				style="border-radius: 30px; background-color:deepskyblue; width:250px; color:white;"> <br>
			<p class="fields" style="text-align: center; font-size:small; color:darkslategrey">
				Not a member? <a href="signup_page.html">Signup</a></p>
		</form>
	</div>
</body>
</html>